--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1772747701.53259'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1772713321.45647'
    into_interval: Z
    time: '1772714881.36772'
  minmax: 
    max: '1772746865.05711'
    min: '1772742554.92519'
    mtime: '1772744042'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1772746865.05711'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1772746863.39779'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1772746148.41794'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1772746148.41669'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1772746148.36312'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1772745721.81339'
    path: ''
    type: new
  - 
    epoch: '1772744881.5606'
    path: 02STAMP
    type: new
  - 
    epoch: '1772742556.11786'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1772742554.92519'
    path: 06perms.txt
    type: new
